a.btn.btn--solid.btn--medium.btn--auto {background-color: #fdeda8 !important;background: linear-gradient(to right, #fdeda8 0%, #e8c883 50%, #cca666 100%) !important;border:none;color:#000 !important;letter-spacing:1px;font-family: 'Montserrat';font-weight:700;}
 .feature__text {font-size:1em !important;}
 
    #block-1678304508497 .btn,
	#block-1678304867061 .btn,
	#block-1678759154970_4 .btn,
	#block-1678984617382_4 .btn {position:relative;z-index:100 !important;}
	.arrow {position: absolute; z-index: 1; right: 0;}
	
	h6.gift {line-height:140%;float:left;width:75%;color: #fff; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7); margin-top: 15px; margin-bottom: 15px;margin-left:20px;}
	.gifticon {position:absolute;z-index:1000;top:295px;right:180px;}
	.giftimg {width:200px;position:relative;top:0;right:0;}
	
 @media only screen and (max-width: 440px) {
     .mobile {display:none;}
     #section-1639781476870 .col-2 {width:49%;}
     
     .mobilebonus {right:20px !important;width:80px !important;margin-top:-220px !important;}
     
     h6.gift {font-size:1em;line-height:140%;float:none !important;width:100% !important; margin-top: 5px; margin-bottom: 5px;margin-left:0 !important;}
	.gifticon {display:none;}
	.lyssah1 {font-size:1.5em;}
	
	#section-1678746424956 {background-position: bottom right !important;
    }
    
    #section-1639784550916 {background-position: bottom left !important;
    }
 }